<?php 

namespace src\Controller;

class migrationController {
    public function up() {
        $migrationService = new \src\Service\migrationService();
        return $migrationService->up();
    }
}